"Not compatible with your device" alert

I wanted to try Xamarin Live Player on my iPhone 5S (iOS v. 10.3.3) but when I start to download the app, I get an alert that Live Player is not compatible with my device. Does someone know why this is the case?

Best Answer

Answers

Sign In or Register to comment.